Flat Bulls

هل يدعم Websphere 8.5 مع تحديد Java 8 وقت تشغيل JSF 1.1؟